<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-basement:18.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ca8969086e26162d701fb1c9d3ccdb27/jetified-play-services-basement-18.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ca8969086e26162d701fb1c9d3ccdb27/jetified-play-services-basement-18.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ca8969086e26162d701fb1c9d3ccdb27/jetified-play-services-basement-18.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-basement/18.0.0/36bdff1deaba5efcc76d7e68ea06b3c50af7bc0/play-services-basement-18.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>